

/* .swiper-container {
    width: 600px;
    height: 300px;
} */

.swiper-container {
	width: 100%;
	height: 500px;
  }

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}


/* .bxslider {
	height: 600px;
	width: auto;
	background-color: #c41230;
	background-size: cover;
	position: relative;
	border: 1px solid red;
  } */

/* --------------------------------- Header */
.header {
	padding: 50px 0px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
	opacity: 1;
	visibility: visible;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.header.filled {
	padding: 35px 0;
	background: #ffffff;
	opacity: 1;
	visibility: visible;
	box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
	-moz-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
	-webkit-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
	-khtml-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
}

.header.filled .logo a {
	color: #292929;
}

.header.filled .menu-btn span {
	background: #292929;
}

.header.filled .menu-btn span:before,
.header.filled .menu-btn span:after {
	background: #292929;
}

.header.filled .top-menu ul li a {
	color: #292929;
}

.header .fw {
	padding: 0 5%;
	max-width: 100%;
}

.header .logo {
	float: left;
	font-family: 'Montserrat', helvetica;
	font-size: 34px;
	font-weight: 700;
}


.header .logo a {
	color: #ffffff;
}

.ion-android-expand:hover {
	color: rgba(255, 255, 255, 0.8);
}

.header .menu-btn {
	position: relative;
	float: right;
	display: none;
	width: 24px;
	height: 24px;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.header .menu-btn span {
	margin-top: -1px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #ffffff;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.header .menu-btn span:before,
.header .menu-btn span:after {
	content: '';
	position: absolute;
	left: 0;
	top: -8px;
	width: 100%;
	height: 2px;
	background: #ffffff;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.header .menu-btn span:after {
	top: auto;
	bottom: -8px;
}

.header .menu-btn.active {
	margin-right: 100px;
}

.header .menu-btn.active span {
	background: none;
}

.header .menu-btn.active span:before {
	top: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

.header .menu-btn.active span:after {
	bottom: 0;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

.header .top-menu {
	float: right;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.header .top-menu.active {
	right: 0;
}

.header .top-menu ul li {
	margin-left: 40px;
	display: inline-block;
	vertical-align: top;
}

.header .top-menu ul li a {
	padding: 2px 0 0 0;
	position: relative;
	display: block;
	font-size: 12px;
	color: #ffffff;
	letter-spacing: 0.2em;
	font-weight: 500;
	line-height: 12px;
	text-transform: uppercase;
	box-shadow: inset 0 0 0 #c9c9f4;
	-moz-box-shadow: inset 0 0 0 #c9c9f4;
	-webkit-box-shadow: inset 0 0 0 #c9c9f4;
	-khtml-box-shadow: inset 0 0 0 #c9c9f4;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.header .top-menu ul li:hover a,
.header .top-menu ul li.active a {
	box-shadow: inset 0 -6px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -6px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -6px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -6px 0 #c9c9f4;
}

/* --------------------------------- Section */
.section {
	padding: 180px 0;
	position: relative;
}

.section.gray {
	padding: 180px 0;
	background: #f9f9f9;
}

.section .titles .title {
	margin: 0 0 30px 0;
	font-family: 'Eczar', helvetica;
	color: #292929;
	font-size: 34px;
	line-height: 44px;
	font-weight: 400;
}

/* --------------------------------- Started */
.section.started {
	padding: 0;
}

.section.started .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.section.started .st-title,
.section.started .typed-title,
.section.started .typed-cursor {
	margin: 20px 0 10px 0;
	font-size: 7.91666667vw;
	font-family: 'Montserrat', helvetica;
	line-height: 7.91666667vw;
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.section.started .mouse-btn {
	margin-left: -10px;
	text-align: center;
	position: absolute;
	width: 20px;
	height: 40px;
	left: 50%;
	bottom: 40px;
}

.section.started .mouse-btn .icon {
	position: relative;
	top: 0px;
	font-size: 24px;
	color: #ffffff;
	animation: mouse-anim 1s ease-out 0s infinite;
}

/* --------------------------------- About */
.section.about .row {
	padding: 25px 0 55px 0;
}

/* --------------------------------- Services */
.section.services {
	padding: 180px 0 150px 0;
}

.section.services .service-item {
	margin-bottom: 30px;
}

.section.services .service-item .circle {
	height: 48px;
}

.section.services .service-item .circle .icon {
	font-size: 44px;
	line-height: 48px;
	color: #292929;
}

.section.services .service-item .name {
	margin: 10px 0;
	position: relative;
	font-size: 14px;
	color: #292929;
	letter-spacing: 0.03em;
	font-weight: 500;
	text-transform: uppercase;
}

.section.services .service-item p {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
}

/* --------------------------------- Portfolio */
.section.works {
	padding: 180px 0 110px 0;
}

.section.works .filters {
	margin: 0 0 30px 0;
	font-size: 0;
}

.section.works .filters input {
	display: none;
}

.section.works .filters .f_btn {
	margin: 0 40px 0 0;
	position: relative;
	display: inline-block;
	vertical-align: top;
	box-shadow: inset 0 0 0 #c9c9f4;
	-moz-box-shadow: inset 0 0 0 #c9c9f4;
	-webkit-box-shadow: inset 0 0 0 #c9c9f4;
	-khtml-box-shadow: inset 0 0 0 #c9c9f4;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

.section.works .filters .f_btn:hover {
	box-shadow: inset 0 -6px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -6px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -6px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -6px 0 #c9c9f4;
}

.section.works .filters .f_btn label {
	padding: 0;
	position: relative;
	display: block;
	font-size: 20px;
	color: #999999;
	line-height: 16px;
	cursor: pointer;
	z-index: 2;
}

.section.works .filters .f_btn.active label {
	color: #292929;
	box-shadow: inset 0 -6px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -6px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -6px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -6px 0 #c9c9f4;
}

.box-items {
	position: relative;
}

.box-items .box-item {
	margin: 0 0 70px 0;
	position: relative;
}

.box-items .box-item:hover .desc {
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-o-transform: translateY(-10px);
}

.box-items .box-item.video .image a:before {
	content: '\f4cc';
	position: absolute;
	top: 16px;
	right: 22px;
	display: inline-block; 
	font-family: "Ionicons"; 
	speak: none; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	line-height: 1; 
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
	font-size: 32px;
	color: #fff;
	z-index: 2;
}

.box-items .box-item .desc {
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
}

.box-items .box-item .image {
	position: relative;
}

.box-items .box-item .image a {
	position: relative;
	display: block;
	font-size: 0;
}

.box-items .box-item .image a img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

.box-items .box-item .category {
	margin: 20px 0 10px 0;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #898989;
	line-height: 12px;
	/* box-shadow: inset 0 -6px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -6px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -6px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -6px 0 #c9c9f4; */
}

.box-items .box-item .name {
	margin-top: 15px;
	font-size: 20px;
}

/* --------------------------------- Contacts */
.alert-success {
	display: none;
}

.alert-success p {
	margin: 60px 0 30px 0;
	font-size: 26px;
	color: #292929;
}

/* --------------------------------- Footer */
footer {
	color: #898989;
	padding: 30px 0 0 0;
	box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.045);
	-moz-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.045);
	-webkit-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.045);
	-khtml-box-shadow: 0 -25px 50px rgba(0, 0, 0, 0.045);
}

footer a{
	color: #898989;
}

footer .copy {
	font-size: 12px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	padding: 20px 0;
	letter-spacing: 2px;
}

footer .st-soc a {
	/* margin: 35px 0px 0px 0px; */
	position: relative;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	/* width: 64px;
	height: 64px; */
	/* line-height: 64px; */
	padding: 0 10px;
	text-align: center;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

footer .st-soc a .icon {
	font-size: 34px;
	color: #898989;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

footer .st-soc a:hover .icon {
	color: #292929;
}

/* --------------------------------- Popups */
.popup-box {
	margin: 30px auto;
	padding: 20px;
	position: relative;
	width: 650px;
	background: #ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
	-moz-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
	-webkit-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
	-khtml-box-shadow: 0 25px 50px rgba(0, 0, 0, 0.045);
}

.popup-box ul {
	/* padding-left: 25px; */
	font-family: 'Hind', helvetica;
	color: #292929;
	list-style: disc;
	font-size: 14px;
	line-height: 14px;
	margin:0;
	font-weight: 400;
} 

.popup-box li { 
	/* padding-top: 4px; */
}

.popup-box img {
	width: 100%;
	/* padding: 0 15px; */
	height: auto;
}

.popup-box .desc {
	/* padding: 15px; */
}

.popup-box h5 {
	font-size: 16px;
	line-height: 22px;
	margin:0;
	font-weight: 400;
}

.popup-box h5 b{
	color: black;
	font-weight: 400;
}

.popup-box h5 a{
	/* box-shadow: inset 0 0 0 #c9c9f4;
	-moz-box-shadow: inset 0 0 0 #c9c9f4;
	-webkit-box-shadow: inset 0 0 0 #c9c9f4;
	-khtml-box-shadow: inset 0 0 0 #c9c9f4;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s; */
}

.popup-box h5 a:hover {
	/* text-decoration: none; */
	/* box-shadow: inset 0 -14px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -14px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -14px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -14px 0 #c9c9f4;	 */
		/* box-shadow: inset 0 -6px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -6px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -6px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -6px 0 #c9c9f4; */
}

.popup-box p {
	font-size: 16px;
	line-height: 22px;
	margin: 10px 0;
	font-weight: 400;
}

.popup-box br{
	margin-top: 10px;
	display:block;
}

.popup-box .desc .category {
	margin: 20px 0 10px 0;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: #898989;
	line-height: 12px;
	box-shadow: inset 0 -6px 0 #c9c9f4;
	-moz-box-shadow: inset 0 -6px 0 #c9c9f4;
	-webkit-box-shadow: inset 0 -6px 0 #c9c9f4;
	-khtml-box-shadow: inset 0 -6px 0 #c9c9f4;
}

.popup-box .desc h4 {
	margin: 0 0 15px 0;
	display: block;
	font-family: 'Hind', helvetica;
	color: #292929;
	font-size: 24px;
	font-weight: 400;
}

.popup-box .mfp-close {
	background: #ffffff;
	opacity: 1;
}

.mfp-fade.mfp-bg {
	opacity: 0;
	background: #ffffff;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.88;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

/* --------------------------------- Icons */

.outline {
	color: rgba(255, 255, 255, 0.2);
} 

.outline:hover {
} 


.fullscreen {
	position: fixed;
	right: 60px;
	display: none;
}

.fullscreen .iconify{
	color: white;
	font-size: 22pt;
	position: relative;
	top: -6px;
}

.ion-android-expand {
	position: fixed;
	right: 60px;
	top: 40px;
	font-size: 28pt;
	font-weight: 100;
	color: rgba(255, 255, 255, 0.3);
}

.fa-bandcamp {
	transform: scale(0.85);
}

.fa-twitter{
	transform: scale(0.95);

}

.fa-linkedin{
	transform: scale(0.85);
}

.fa-linkedin:hover{
	color:#77b5fe;
}

.fa-spotify{
	color: #1DB954;
}


/* --------------------------------- @Media 1079px */
@media (max-width: 1079px) {
	.header {
		padding: 30px 0;
    }

    .header.filled {
		padding: 30px 0;
	}
    
	.header .menu-btn {
		display: block;
	}

	.header .top-menu {
		padding: 50px 30px;
		position: fixed;
		top: 0;
		right: -230px;
		width: 130px;
		height: 100%;
		background: #ffffff;
	}

	.header .top-menu ul li {
		margin-left: 0;
		margin-bottom: 15px;
		display: block;
	}

	.header .top-menu ul li a {
		display: inline-block;
		color: #292929;
	}

	.header .top-menu .close {
		display: block;
	}

    .section {
		padding: 120px 0;
	}

	.section .titles .title {
		font-size: 28px;
    }
    
	.section.gray {
		padding: 120px 0;
    }
    
    .section.works {
		padding: 120px 0 90px 0;
    }
    
    .section.about br {
		display: none;
	}

	.section.services {
		padding: 120px 0 90px 0;
	}

	.section.works {
		padding: 90px 0 60px 0;
	}

	.section.works .filters .f_btn label {
		font-size: 15px;
		line-height: 12px;
	}

	.section.works .filters .f_btn {
		margin: 0 30px 0 0;
    }

    .popup-box .desc h4 {
		font-size: 22px;
	}

	.popup-box .desc .category {
		font-size: 12px;
    }

	.box-items .box-item {
		margin: 0 0 30px 0;
	}
    
	.box-items .box-item .name {
		font-size: 22px;
		line-height: 30px;
    }
    
    .box-items .box-item .category {
		font-size: 12px;
    }  
}

/* --------------------------------- @Media 720px */
@media (max-width: 720px) {
	.header {
		height: 60px;
		padding:0;
		margin:0;
    }
    
    .header .top-menu {
		padding: 50px 30px;
		position: fixed;
		top: 0;
		right: -230px;
		width: 130px;
		/* height: 100px; */
		background: #ffffff;
	}
	.header .menu-btn.active {
		margin-right: 100px;
	}

	.header .fw {
		/* height: 60px; */
		margin:0;
		padding:30px;
	 }

	.header .fw .logo {
		padding:0;
		margin:0;
    }
    
	.header .fw .menu-btn {}

	.header.filled .top-menu ul li a

	.header.filled {
		/* padding: 0px 0 0 0; */
		/* margin: 0; */
		/* padding:-20px */
	}

    .header.filled .fw{
		padding:0px 30px;
		margin: -10px 0 0 0;
    }
    
	.section.gray {
		padding: 90px 0;
	}
	.section {

	}

	.section.started .st-title,
	.section.started .typed-title,
	.section.started .typed-cursor {
		font-size: -1.08333333vw;
		font-weight: 700;
	}

	.section.services {
		padding: 90px 0 60px 0;
	}

	.section.services .service-item {
		margin: 0 0 30px 0;
    }
    
    footer {
		padding: 30px 0 0px 0;
	}

	footer .copy {
		padding: 10px 0;
	}
}

/* --------------------------------- @Media 580px */
@media (max-width: 580px) {
	.popup-box {
		width: 440px;
	}
}

/* --------------------------------- @Media 480px */
@media (max-width: 480px) {
	.popup-box {
		width: 320px;
	}

	.section.works .filters .f_btn {
		margin: 0 30px 15px 0;
	}
}